/*
Theme Name: Porto Child
Theme URI: http://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: http://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/*Ограничение ширины блоков*/
.maximus2 {max-width: 1200px; float: none !important; margin: auto !important}
.maximus {max-width: 1200px; float: none !important; margin: auto !important}#header {
    border-top: 0px solid #ff0000;
    border-bottom: 6px solid #ff0000;
}
/*paralax*/
.paralax {
    background-size: auto;
    background-image: url(/wp-content/uploads/2018/11/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
}
.paralax2 {
    background-size: 100% 100%;
    background-image: url(/wp-content/uploads/2018/11/12312.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 104px;
}
.paralax3 {
    background-size: 100% 100%;
    background-image: url(/wp-content/uploads/2018/11/11111.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 104px;
}
#header .header-contact {
    border-right: 0px solid #dde0e2;
    padding-right: 35px;
    margin-right: 18px;
    line-height: 22px;
}
.dopmenu {       flex-wrap: wrap;
    background: #d9b887;
    padding: 10px;
	text-align: center;
	display: flex;
    justify-content: center;
}
.dopmenu a {
    flex-grow: 1;
    color: #000;
    margin-left: 10px;
    margin-right: 10px;
}
.blockimgtxt {display: flex;}
.logoblock {    margin: auto;
    width: 10%;}
.txtblock {    margin: auto;
    width: 85%;}
.main-menu-wrap {
    background-color: #1d4970;
    padding: 10px 0px 10px 0px;
}
#footer {
    background-color: #010101;
}
.zagfoot {
	    color: #fff!important;
    font-size: 17px!important;
    font-weight: 700!important;
}
.logofoot {    margin-top: 30px;}
#header .header-main {
    background-color: #000000!important;
}
#main-menu .mega-menu > li.menu-item > a {
    font-family: Open Sans;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0;
    color: #929292;
    padding: 9px 12px 8px 12px;
}
#main-menu .mega-menu > li.menu-item.active > a {
    background: #1e232500;
    color: #ffffff;
}
#main-menu .mega-menu > li.menu-item.active:hover > a, #main-menu .mega-menu > li.menu-item:hover > a {
    background: #3d3f40;
    color: #ffffff;
}

#header .header-main .header-center {
    padding: 20px;
    text-align: center;
    padding-bottom: 0px;
}
#header .header-main .header-left {
    padding: 27px 0;
    padding-bottom: 5px;
}
#header .header-main .header-right {
    padding: 22px 0;
    padding-bottom: 5px;
}
#header .mobile-toggle {
    color: #ffffff;
    background-color: #ff0000;
}
#nav-panel .accordion-menu li.menu-item.active > a {
    background-color: #0088cc00;
}
#nav-panel .accordion-menu > li.menu-item > a, #nav-panel .accordion-menu > li.menu-item > .arrow {
    color: #9e9e9e;
}
.headtxt {
    text-align: left;
    color: #d9b887;
    font-size: 17px;
    font-weight: 800;
    margin-bottom: 5px;
    margin-left: 10px;
}

h2 {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 23px;
    line-height: 40px;
    letter-spacing: 0;
    color: #ffffff;
}
h1 {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 23px;
    line-height: 44px;
    letter-spacing: 0;
    color: #1d2127;
}
body {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0;
    color: #4d4d4d;
}
.phonehead {
	    color: #fff;
}
.knopk15 {     cursor: pointer;
	    margin-top: 10px;
	    font-size: 17px;
}

.knopk15 a {
	padding: 4px;
    background-color: #d9b871;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    color: #000!important;
    text-decoration: none!important;
}
.knopk15:hover a {
	    background-color: #ffdc92; 
}

#footer .widget p {
    font-size: 1.1em;
}
.blockjob p {
	color: #fff
}
h4 {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0;
    color: #ffffff;
}
.blockjob ul {
	color: #fff!important;padding-left: 20px;
}
.logoblock2 {
    width: 15%;}
.txtblock2 {    margin: auto;
    width: 80%;}
.phonefoot p {
	    color: #fff!important;
}

h1::after     { width: 100%; height: 9px; content: ""; background: url("/wp-content/uploads/2018/11/2.png") no-repeat center center; display: block;}
h2::after     { width: 100%; height: 9px; content: ""; background: url("/wp-content/uploads/2018/11/9-belaja-.png") no-repeat center center; display: block;}
.form10 {
	    text-align: center;
    max-width: 70%;
    margin: auto
}
.form12 {
display: inline-block;
    position: relative;
    width: 100%;
}
.form12::after     { 
    width: 200px;
    height: 381px;
    content: "";
    background: url(/wp-content/uploads/2018/11/12.png) no-repeat right;
    display: block;
    position: absolute;
    right: 20px;
    top: -25px;}
.footer-bottom {    display: none;}
@media (max-width: 1000px){
	.form12::after     { display:none}
}

.form111 {
display: inline-block;
    position: relative;
    width: 100%;
}
.form111::after     { 
    width: 200px;
    height: 381px;
    content: "";
    background: url(/wp-content/uploads/2018/11/12.png) no-repeat right;
    display: block;
    position: absolute;
    right: 270px;
    top: -115px;}
@media (max-width: 1000px){
	.form111::after     { display:none}
}
@media (max-width: 1300px){
	.form111::after     {     right: 130px;}
}

.powered-by { display:none!important}

.novosti .vc_gitem-animated-block  .vc_gitem-zone {display: none}

.novosti .vc_gitem-zone {background-color: transparent!important}
.novosti .vc_gitem-post-data-source-post_date {        text-align: left;
    float: left;
    width: 75%;
    color: #969696;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #949494;
    background-color: #f4524d00;
}
pink.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-juicy-pink:active {
    color: #f2f2f2;
    background-color: #00000000;
}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    color: #f7f7f7;
    background-color: #00000000;
}
.novosti .vc_grid-item-mini.vc_clearfix {    border-left: 5px #d9b887 solid;}

.novosti .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {        padding-bottom: 0px;}
.novosti .vc_btn3-container.vc_btn3-left {      margin-bottom: 0px;  }
.novosti .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {     margin-bottom: 0px;   }
.novosti .vc_grid-item-mini.vc_clearfix {    }


.h2block {
	    color: #fff;
    background-color: #000;
    border: #d9b886 1px solid;
    margin: auto;
    text-align: center;
    font-size: 19px;
    font-weight: 600;
}

.txt1block { position: relative;
    color: #fff;
    background-color: #000;
    border: #d9b886 1px solid;
    margin: auto;
	padding: 10px;
  min-height: 185px;
}

.knopk1 { text-align: center;}
.knopk1 a { 
    padding: 10px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: #d8b786;
    color: #000;
    border-radius: 10px;
    font-size: 17px;
}
.knopk1:hover a {
	    background-color: #ffdc92;
	    text-decoration: none;
}
#footer {
    background-color: #010101!important;
}
.colorsilok a {
	    color: #828282;
    font-size: 17px;
}
.page-top {
    border-top: 0px solid #384045;
    border-bottom: 0px solid #cccccc;
    background-color: #ffffff!important;
}
.page-top .page-title {
    color: #000b35;
    font-family: Open Sans;
}
.page-top .page-title {
    border-bottom: 0px solid #0088cc; 
}
.page-top ul.breadcrumb > li a {
    color: #000000;
}

.breadcrumbs-wrap {display: none!important}

.blockformy   {
    border-bottom: 20px #d9b886 solid;
}
.blockuslug {    display: flex;     display: flex;
    max-width: 1400px;
    margin: auto;}
.block1 {    flex-basis: 18%;    margin-top: 35px;     margin: 9px;}
.block3 {    flex-basis: 23%; margin:1%;}

.txt1block1 {    position: relative;
    color: #fff;
    background-color: #000;
    border: #d9b886 1px solid;
    margin: auto;
    min-height: 161px;
    padding: 10px;
}

@media (max-width: 1166px){
.block1 {    flex-basis: 30%;}
.block3 {flex-basis: 62%; order: 5;}
.txt1block { min-height: 170px;}
.blockuslug {    display: flex; flex-wrap: wrap;}
.txt1block2 { min-height: 160px!important;} }

.h2block p {margin-bottom: 5px; padding-top: 5px}



@media(max-width: 890px){.h2block {font-size: 17px} .txt1block {min-height: 180px;} .h2block {font-size: 16px;} .txt1block1 { min-height: 150px;} .txt1block2 {min-height: 150px!important;} .block1 {margin: 7px;}}


@media(max-width: 680px) {.block1 {flex-basis: 47%;}
	.txt1block {min-height: 160px; } .txt1block1 {min-height: 160px;} 
	.blockuslug { justify-content: center;} .txt1block2 { min-height: 180px!important;}
}
@media(max-width: 543px) {	.txt1block {min-height: 180px; } .txt1block1 {min-height: 180px;} 
.blockuslug { justify-content: center;} .txt1block2 { min-height:200px!important;} .h2block { font-size: 15px;} .block1 {  margin: 5px;} }


@media (max-width: 440px){ 
.block1 {    flex-basis: 90%;  margin: 5px;}
.block3 {flex-basis: 90%; order: 5;}
.txt1block {min-height: 160px;} .txt1block1 { min-height: 160px;}
.txt1block2 {min-height: 230px!important;}
.txtmi { margin-left: 5px;max-width: 220px;}

}


.img1block1 {background-image: url(/wp-content/uploads/2018/11/6.jpg); background-size: 100% 100%;}
.img1block2 {background-image: url(/wp-content/uploads/2018/11/4.jpg); background-size: 100% 100%;}
.img1block3 {background-image: url(/wp-content/uploads/2018/11/3.jpg); background-size: 100% 100%;}
.img1block4 {background-image: url(/wp-content/uploads/2018/11/5.jpg); background-size: 100% 100%;}
.img1block5 {background-image: url(/wp-content/uploads/2018/11/13.jpg); background-size: 100% 100%;}
	.txt1block2 {         color: #fff;
    background-color: #000;
    border: #d9b886 1px solid;
    margin: auto;
    min-height: 220px;
    padding: 10px;    
    position: relative;}

.PokraskaImage { 	height: 178px}

.block1:hover .h2block {	background-color: #d9b886;    border: #ad926a 1px solid; color: #000;     transition: 0.3s;}
.block1:hover .txt1block  {	background-color: #d9b886;    border: #ad926a 1px solid; color: #000;     transition: 0.3s;}
.block1:hover .txt1block1  {	background-color: #d9b886;    border: #ad926a 1px solid; color: #000;     transition: 0.3s;}
.block1:hover .PokraskaImage {background-color: #ffffff5e;     transition: 0.3s;}

.block3:hover .h2block {	background-color: #d9b886;    border: #ad926a 1px solid; color: #000;     transition: 0.3s;}
.block3:hover .txt1block2  {	background-color: #d9b886;    border: #ad926a 1px solid; color: #000;     transition: 0.3s;}
.block3:hover .PokraskaImage {background-color: #ffffff5e;     transition: 0.3s;}





/*Новости*/ 
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #717271 !important;
    background-color: #f9f9f9!important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    color: #f7f7f7!important;
    background-color: #d8b786!important;
}

.vc_gitem-animated-block { position: relative;  width: 20%;	float: left;}
.vc_custom_1419240516480 {
    background-color: #fff !important;
    padding-left: 20px;
    width: 80%;}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #718c6c !important;
    background-color: #f9f9f9!important;
    border-radius: 0px;
    font-size: 16px!important;
    text-decoration: underline!important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #718c6c !important;
    background-color: #f9f9f9!important;
}

.vc_general.vc_btn3 {border: 0px solid #d0671e!important;}

.novostirazdel p {line-height: 18px;}
.novostirazdel  .vc_btn3-container.vc_btn3-left { text-align: right;}

.novostirazdel .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: inherit!important;
    text-decoration: underline!important;
    padding: 10px 20px 10px 20px;
    text-transform: initial;
	color: #bdbdbd !important}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #70726f !important;
    background-color: #f9f9f9!important;
}

.novostirazdel .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .novostirazdel .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .novostirazdel .vc_btn3.vc_btn3-color-juicy-pink:hover {     color: #ffffff!important; background-color: inherit!important;}

.novostirazdel .vc_gitem_row.vc_row.vc_gitem-row-position-top {padding-left: 15px!important; padding-left: 15px!important} 

.novostirazdel .vc_btn3-container { margin-bottom: 0px!important;}


.novostirazdel .vc_gitem-zone.vc_gitem-zone-c {
    background-color: #f9f9f900!important;
}

.novostirazdel p {color: #fff;}

.novostirazdel .vc_grid-item-mini.vc_clearfix {    border-left: 10px #d9b887 solid;     padding-left: 25px;}
.novostirazdel .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {        padding-bottom: 0px;}
.novostirazdel .vc_btn3-container.vc_btn3-left {      margin-bottom: 0px;  }
.novostirazdel .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {     margin-bottom: 0px;   }
.novostirazdel .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {    border-bottom: 2px #797979 solid;}
.novostirazdel .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {    color: #bdbdbd;}



#awesome-gallery-474-2 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}

#awesome-gallery-557-3 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}

#awesome-gallery-612-5 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}

#awesome-gallery-671-6 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}

#awesome-gallery-733-7 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-733-1 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-474-11 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-557-12 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-612-14 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-671-15 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-733-16 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
#awesome-gallery-474-1 .asg-bottom .asg-load-more {
    background-color: #d8b786!important;
    color: #000000!important;
    box-shadow: 0px 0px 0 0 #eee!important;
    font-size: 17px!important;
	    width: 268px!important;
    text-align: center!important;
    margin: auto!important;
    border-radius: 10px!important;
}
.knopk222 {
    text-align: center;
    bottom: 15px;
    position: absolute;
    left: 0px;
    right: 0px;
}
.knopk222 a {
	    padding: 10px;
    background-color: #d9b871;
    color: #000;
    border-radius: 10px;
	    padding-bottom: 5px;
    padding-top: 5px;
	    border: 1px #000 solid;
}
.knopk222:hover a {
    padding: 10px;
    background-color: #000000;
    color: #fff;
    border-radius: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
	    transition: 0.3s;
}
.tab-content {
    background: #000;
    border-color: #000;
}
.nav-tabs {
    border-bottom-color: #000;
}
.tabs ul.nav-tabs a, .tabs ul.nav-tabs a:hover {
    color: #ffffff;
}
.resp-tabs-list li, .resp-tabs-list li:hover, .nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
    background: #f4f4f400;
    border-left: 1px solid #eee0;
    border-right: 1px solid #d9b871;
    border-top: 3px solid #eee0;
}
.tabs ul.nav-tabs li.active a, .tabs ul.nav-tabs li.active a:hover, .tabs ul.nav-tabs li.active a:focus {
    border-top-color: #0088cc00;
    color: #d9b871;
    background: #0000;
}
.tabs ul.nav-tabs a:hover, .tabs ul.nav-tabs a:focus {
    border-top-color: #00000000;
}
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    border-left-color: #d9b87100;
    border-right-color: #d9b871;
    border-top: 3px solid #ccc;
}
.glavnaya .PokraskaImage {
    height: 250px;
}

.socset a {font-size: 25px; padding: 3px;}
.socset {margin-top: 13px;}
.socset i { position: relative;top: 4px;}
#main-menu .mega-menu .narrow .popup ul.sub-menu {
    background-color: #ffffff;
    border-top-width: 3px;
    border-top-color: #d9b871;
}

#footer p, #footer .widget > div > ul li, #footer .widget > ul li {
    color: #f2f2f2;
}

#header .header-contact p a {
    font-size: 14px;     color: #ffffff!important;
}
.brdrtop {border-top: 15px #d9b886 solid;}
.PochemuMi {
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px
}
.imgmi {   margin-right: 5px;}
.txtmi {   margin-left: 5px;}
.txtmi p    {margin: 10px 0 10px;}
.swapmi {    width: 450px;  margin: auto;}
.mobile-toggle {float: left}
@media (max-width: 360px){#header .header-contact {display: block; }}

@media (max-width: 478px){.header-center {display: none!important } .noneM {display:none} #header .header-contact {padding-right: 0px; }}

#header.sticky-header .header-contact {display: inline-block!important; }

#header.sticky-header .header-contact .knopk15 {display: none }
#header.sticky-header .mobile-toggle {margin-top: 10px;}

@media(max-width: 767px){.skrit {display:none} .dopmenu { margin-top: 17px; margin-bottom: 15px;
	} .form10 {max-width: 100%; }}

#header.sticky-header .header-main.sticky {border-bottom: 1px solid #e5b984;}


@media(max-width: 1166px) {	
.img1block5 { background-size: 100% auto;}	
.img1block4 { background-size: 100% auto;}	
.img1block3 { background-size: 100% auto;}
.img1block2 { background-size: 100% auto;}
.img1block1 { background-size: 100% auto;}

}

#nav-panel .accordion-menu li.menu-item > a, #nav-panel .accordion-menu .arrow, #nav-panel .menu-custom-block a { color: #f4f4f4;}

@media(max-width:695px) { .PokraskaImage { 	height: 178px!important}}
#nav-panel .accordion-menu li.menu-item.active > a {
    background-color: #d9b871;
}


.divip {background-color: #010101;}
.divip2 {
    max-width: 1100px;
    margin: auto;
    color: #807f7f;
    font-size: 12px;
    text-align: center;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.widget { margin-bottom: 0px;}